Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Hybrid/vtkSplineWidget.h File Reference

`#include "vtk3DWidget.h"`

Include dependency graph for vtkSplineWidget.h:

Go to the source code of this file.

## Compounds

class | vtkSplineWidget
| 3D widget for manipulating a spline More...

## Defines

#define | VTK_PROJECTION_YZ 0
#define | VTK_PROJECTION_XZ 1
#define | VTK_PROJECTION_XY 2
#define | VTK_PROJECTION_OBLIQUE 3

## Define Documentation

#define VTK_PROJECTION_YZ 0

| Definition at line 115 of file vtkSplineWidget.h.

#define VTK_PROJECTION_XZ 1

| Definition at line 116 of file vtkSplineWidget.h.

#define VTK_PROJECTION_XY 2

| Definition at line 117 of file vtkSplineWidget.h.

#define VTK_PROJECTION_OBLIQUE 3

| Definition at line 118 of file vtkSplineWidget.h.